comment: Prise en charge avec administration de produit de la RH pour le db_optimizer
src: |
  SELECT
    t_adm_prod_reshospi.oid AS adm_prod_reshospi_linkid,
    t_adm_prod_reshospi.code AS adm_prod_reshospi_code,
    t_adm_prod_reshospi.texte AS adm_prod_reshospi_texte
  FROM pmsi.t_adm_prod_reshospi
  ;